<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="offering">
<item><text>Microsoft launched its newest ________.</text></item>
<item><text>The company's ________s range from the very cheap to the hideously expensive.</text></item>
<item><text>The latest ________ from this young band is their best album yet.</text></item>
<item><text>our ________s to consumers</text></item>
<item><text>I think the present she sent you was intended as a peace ________.</text></item>
</body>
</batch>

